
.about-content{margin-top:0.5rem;text-align: center;padding:0.3rem}
.about-content img{width: 100%;margin:0.3rem 0}
.about-content .title{font-weight: bold;font-size: 0.48rem;color:#333}
.about-content .eng-txt{font-size: 0.3rem;}
.about-content p{padding:0.3rem;font-size: 0.36rem;line-height:0.56rem;text-align: left;text-indent: 2em;}
.about-content .line{border-bottom: 3px solid #333;width: 0.6rem;margin-top:0.3rem}
.about-content .culture-box{background: url(../img/history_bg.jpg)no-repeat center bottom;padding-bottom: 0.5rem;}
.about-content .history-box{background: url(../img/history_bg.jpg)no-repeat center bottom;padding-bottom: 0.5rem;}
.about-content .history-box .list{background: url(../img/icon_line.png)repeat-y left top;margin-left: 0.3rem;}
.about-content .history-box .list li{margin-bottom: 0.5rem;background: url(../img/icon_dot.png)no-repeat left top;padding-left:0.3rem;padding-bottom: 0.3rem;}
.about-content .history-box .list span{font-size:0.6rem;color:#c40101;font-weight: bold;}
.about-content .history-box .list p{margin-top:-0.3rem;text-indent: 0;}
.about-content .honor-box>ul>li{float:left;width:50%;box-sizing: border-box;padding:0 0.1rem;}
.about-content .honor-box>ul>li img{width: 100%;}
.about-content .honor-box p{padding-top:0.05rem;text-indent: 0;text-align: center;}

.jogger{width:100%;text-align: center;margin:40px 0;} 
.jogger>ul{margin:0px auto;display: inline-block;}
.jogger>ul>li{float:left;text-align: center;box-sizing: border-box;margin-bottom:50px;padding:0 3px}
DIV.jogger A { 
PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.6em;
 MARGIN: 2px;  PADDING-TOP: 0.6em; 
BACKGROUND-COLOR: #e8e8e8; TEXT-DECORATION: none 
} 
DIV.jogger A:hover { 
PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.6em;
 MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.6em; BACKGROUND-COLOR: #c40101 
} 
DIV.jogger A:active { 
PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.6em;
 MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.6em; BACKGROUND-COLOR: #c40101 
} 
DIV.jogger .active SPAN { 
PADDING-RIGHT:1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.6em;
 MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.6em; BACKGROUND-COLOR: #c40101
} 
DIV.jogger .disabled span{ 
PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.6em;
 MARGIN: 2px;  PADDING-TOP: 0.6em; 
BACKGROUND-COLOR: #e8e8e8; TEXT-DECORATION: none 
} 